## do not put this file under version control!
##SECRET_KEY='c_r-e8v1divj8y+hu@-w=n#$xj#ciuejybd3_(k2h789(mcv8$'
DEBUG=1

SQL_DATABASE=Ogure-DB
SQL_USER=postgres
SQL_PASSWORD=postgres
SQL_HOST=db
SQL_PORT=5432


## Super-User Credentials
SUPER_USER_NAME= 'root'
SUPER_USER_PASSWORD= 'root'
SUPER_USER_EMAIL= 'admin@email.com' 
SUPER_USER_ID=1

##python
PYTHONPATH="$PYTHONPATH:/usr/lib/python3.8/dist-packages:/usr/local/lib/python3.8/dist-packages
